HOSTNAME(1)

NAME
hostname - show or set system host name

SYNOPSIS
hostname [option...] [name]

DESCRIPTION
Show or set the system's host name.

OPTIONS

-a, --aliases
    Alias names.

-d, --domain
    DNS domain name.

-f, --fqdn, --long
    DNS host name or FQDN.

-F, --file=file
    Set host name or NIS domain name from file.

-i, --ip-addresses
    Addresses for the host name.

-s, --short
    Short host name.

-y, --yp, --nis
    NIS/YP domain name.

-?, --help
    Give this help list.

--usage
    Give a short usage message.

-V, --version
    Print program version.